## node-escodegen 1.8.1+dfsg

=== debian/changelog ===
node-escodegen (1.8.1+dfsg-2) unstable; urgency=medium

  [ Philip Hands ]
  * add a long description, of sorts (closes: #840721)

 -- Pirate Praveen <praveen@debian.org>  Wed, 11 Jan 2017 20:36:08 +0530

node-escodegen (1.8.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #840615)

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Oct 2016 23:58:40 +0530
