=== debian/control ===
Source: node-escodegen
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: http://github.com/estools/escodegen
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-escodegen.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-escodegen.git

Package: node-escodegen
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-estraverse (>= 1.9.1)
 , node-optionator (>= 0.8.1)
 , node-source-map (>= 0.2.0)
 , node-esutils (>= 2.0.2)
 , node-esprima (>= 2.7.1)
Description: ECMAScript code generator
 This is an ECMAScript (also popularly known as JavaScript) code generator
 from Mozilla's Parser API AST.
 .
 Node.js is an event-based server-side JavaScript engine.
