## node-escodegen 1.9.0+dfsg

=== debian/changelog ===
node-escodegen (1.9.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Move to section javascript
  * Bump compat (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 09 Mar 2018 16:57:20 +0100
