=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: node-escodegen
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 11)
  , dh-buildinfo
- , nodejs
-Standards-Version: 3.9.8
-Homepage: http://github.com/estools/escodegen
+ , nodejs (>=6)
+Standards-Version: 4.1.3
+Homepage: https://github.com/estools/escodegen
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-escodegen.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-escodegen.git
 
@@ -16,7 +16,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 6)
  , node-estraverse (>= 1.9.1)
  , node-optionator (>= 0.8.1)
  , node-source-map (>= 0.2.0)
