## node-escodegen 1.11.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_clean:
	rm -rf test/3rdparty
	dh_auto_clean

runtests:
	mkdir -p test/3rdparty
	rm -f test/3rdparty/esprima-1.0.0-dev && ln -fs /usr/lib/nodejs/esprima test/3rdparty/esprima-1.0.0-dev
	rm -f test/3rdparty/esprima-2.7.1 && ln -fs /usr/lib/nodejs/esprima test/3rdparty/esprima-2.7.1
	find test -maxdepth 1 -name "*.js" -a ! -name comment.js -a ! -name "*harmony*.js" -a ! -name identity.js -print0 | xargs -0 mocha

#override_dh_auto_build:

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_auto_test: runtests
else
override_dh_auto_test:
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-escodegen/usr/lib/nodejs/escodegen/bin/escodegen.js
	chmod +x debian/node-escodegen/usr/lib/nodejs/escodegen/bin/esgenerate.js
