## node-escodegen 1.11.0+dfsg

=== debian/changelog ===
node-escodegen (1.11.0+dfsg-1build1) disco; urgency=medium

  * Rebuild against new acorn with unicode11.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Feb 2019 10:35:13 +0100

node-escodegen (1.11.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 08 Aug 2018 15:15:06 +0200

node-escodegen (1.10.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump policy: Rules-Requires-Root: no

 -- Bastien Roucariès <rouca@debian.org>  Sun, 08 Jul 2018 18:56:20 +0200

node-escodegen (1.9.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Enable build and CI test

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 May 2018 16:22:19 +0200

node-escodegen (1.9.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Move to salsa
  * Bump policy (no changes)
  * Add manpages

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 May 2018 10:33:08 +0200
