=== debian/control ===
--- 
+++ 
@@ -7,10 +7,20 @@
  debhelper (>= 11)
  , dh-buildinfo
  , nodejs (>=6)
-Standards-Version: 4.1.3
+ , node-estraverse (>= 1.9.1) <!nocheck>
+ , node-optionator (>= 0.8.1) <!nocheck>
+ , node-source-map (>= 0.2.0) <!nocheck>
+ , node-esutils (>= 2.0.2) <!nocheck>
+ , node-esprima (>= 2.7.1) <!nocheck>
+ , node-acorn (>= 4.0.4) <!nocheck>
+ , node-bluebird (>= 3.4.7) <!nocheck>
+ , chai (>= 3) <!nocheck>
+ , mocha (>= 4) <!nocheck>
+Standards-Version: 4.2.0
+Rules-Requires-Root: no
 Homepage: https://github.com/estools/escodegen
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-escodegen.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-escodegen.git
+Vcs-Git: https://salsa.debian.org/js-team/node-escodegen.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-escodegen
 
 Package: node-escodegen
 Architecture: all
