=== debian/tests/control ===
Tests: require
Depends: node-escodegen

Tests: runtestsuite
Depends: node-escodegen,
 , node-acorn (>= 4.0.4)
 , node-bluebird (>= 3.4.7)
 , chai (>= 3)
 , mocha (>= 4)
