## node-escodegen 1.14.1+dfsg

=== debian/changelog ===
node-escodegen (1.14.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix test for node-esprima ≥ 4.0.1+ds+_4.0.2

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 May 2020 08:09:03 +0200

node-escodegen (1.14.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

  [ Xavier Guimard ]
  * Use pkg-js-tools auto test & install
  * Declare compliance with policy 4.5.0
  * Add debian/gbp.conf
  * New upstream version 1.14.1+dfsg
  * Refresh patch
  * Drop unneeded version constraints from (build) dependencies
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 May 2020 11:35:05 +0200
