=== debian/control ===
Source: node-escodegen
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12)
 , chai
 , mocha (>= 4)
 , node-acorn
 , node-bluebird
 , node-esprima
 , node-estraverse
 , node-esutils
 , node-optionator
 , node-source-map (>= 0.2.0)
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-escodegen
Vcs-Git: https://salsa.debian.org/js-team/node-escodegen.git
Homepage: https://github.com/estools/escodegen
Rules-Requires-Root: no

Package: node-escodegen
Architecture: all
Depends: ${misc:Depends}
 , node-esprima
 , node-estraverse
 , node-esutils
 , node-optionator
 , node-source-map (>= 0.2.0)
 , nodejs (>= 6)
Description: ECMAScript code generator
 This is an ECMAScript (also popularly known as JavaScript) code generator
 from Mozilla's Parser API AST.
 .
 Node.js is an event-based server-side JavaScript engine.
