## node-escodegen 2.0.0%2Bdfsg

=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-escodegen-$1/ \
 https://github.com/estools/escodegen/tags .*/archive/.*/v?([\d\.]+).tar.gz
