## node-escodegen 2.0.0%2Bdfsg%2B~0.0.7

=== debian/changelog ===
node-escodegen (2.0.0+dfsg+~0.0.7-2) unstable; urgency=medium

  * Team upload
  * Add root_modules file

 -- Michael Ikwuegbu <michaelikwuegbu1@gmail.com>  Sat, 27 Aug 2022 08:27:27 +0100

node-escodegen (2.0.0+dfsg+~0.0.7-1) unstable; urgency=medium

  * Team upload
  * Add needed symlinks
  * Update Standards-Version to 4.6.1
  * Add Provides field in debian/control file
  * Import upstream version 2.0.0+dfsg+~0.0.7-1
  * Add copyright for types-escodegen component
  * Embed types-escodegen component

 -- Michael Ikwuegbu <michaelikwuegbu1@gmail.com>  Sat, 13 Aug 2022 08:43:23 +0100

node-escodegen (2.0.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Update dependency to nodejs => nodejs:any

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 16:35:09 +0100

node-escodegen (2.0.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * New upstream version 2.0.0+dfsg
  * Mark test dependencies with <!nocheck>
  * Embed chai-exclude and fclone for test only
  * Addlintian overrides

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Dec 2020 10:23:41 +0100
