## node-escodegen 2.0.0+dfsg

=== debian/control ===
Source: node-escodegen
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-acorn <!nocheck>
 , node-bluebird <!nocheck>
 , node-esprima <!nocheck>
 , node-estraverse <!nocheck>
 , node-esutils <!nocheck>
 , node-optionator <!nocheck>
 , node-source-map <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-escodegen
Vcs-Git: https://salsa.debian.org/js-team/node-escodegen.git
Homepage: https://github.com/estools/escodegen
Rules-Requires-Root: no

Package: node-escodegen
Architecture: all
Depends: ${misc:Depends}
 , node-esprima
 , node-estraverse
 , node-esutils
 , node-optionator
 , node-source-map
 , nodejs:any
Description: ECMAScript code generator
 This is an ECMAScript (also popularly known as JavaScript) code generator
 from Mozilla's Parser API AST.
 .
 Node.js is an event-based server-side JavaScript engine.
