## node-escodegen 2.1.0+dfsg+~0.0.8

=== debian/changelog ===
node-escodegen (2.1.0+dfsg+~0.0.8-2) unstable; urgency=medium

  * Team upload
  * MA: foreign
  * Bug fix: "Drop bluebird",(Closes: #1119328).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 21:22:04 +0100

node-escodegen (2.1.0+dfsg+~0.0.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.0+dfsg+~0.0.8
  * Removed embedded chai-exclude and flcone
  * Removed chai-exclude and fclone path reference from copyright
  * Fixed mismatched-override warning

 -- Komolehin Israel Timilehin <komolehinisrael@gmail.com>  Tue, 17 Oct 2023 07:31:37 +0000
