=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  , chai <!nocheck>
  , mocha <!nocheck>
  , node-acorn <!nocheck>
- , node-bluebird <!nocheck>
  , node-esprima <!nocheck>
  , node-estraverse <!nocheck>
  , node-esutils <!nocheck>
@@ -31,6 +30,7 @@
  , node-source-map
  , nodejs:any
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: ECMAScript code generator
  This is an ECMAScript (also popularly known as JavaScript) code generator
  from Mozilla's Parser API AST.
