=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-escodegen/usr/share/nodejs/escodegen/bin/escodegen.js
	chmod +x debian/node-escodegen/usr/share/nodejs/escodegen/bin/esgenerate.js
